Affected packages

Packages affected by rpm-plugin-selinux upgrade from 4.15.90-0.git14971.12... to 4.15.90-0.git14971.12... (in Fedora rawhide)
Package Current state Build Distance Build time
pcp build 3 a month ago
libtaskotron build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rpm-plugin-selinux upgrade from 4.15.90-0.git14971.12... to 4.15.90-0.git14971.12....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.